
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta http-equiv="Content-Script-Type" content="text/javascript"/>
    <meta name="viewport" content="width=device-width,initial-scale=1"/>
    <title>FAQ Space Travel</title>
    
    <meta name="author" content="Spacetravel" />
    <meta name="description" content="Questions and Answers about space!"/>
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:site" content="@Spacetravel" />
    <meta name="twitter:creator" content="@Spacetravel" />
    
    <link href="./css/style.css" rel="stylesheet" />
    <link rel="stylesheet" media="screen and (min-width: 480px)" href="./css/stylemore480.css" />
    <link rel="stylesheet" media="screen and (min-width: 1024px)" href="./css/stylemore1024.css" />
     
    <link rel="icon" type="image/png" href="./img/logo.png"/>
</head>
<body id="body_id">

<div id="skip-link">
    <a href="#content" class="element-invisible">Skip to the main content</a>
    <a href="#menu" class="element-invisible">Go the menu</a>
</div>

<div id="header">
    <img id="logo" alt="" src="./img/logo.png" />
    <h1 id="page_title">SPACE TRAVEL</h1>
    <button id="hamburger" class="noJavascript" onclick="trigger_menu()">
        <div class="slices_hamburger"></div>
        <div class="slices_hamburger"></div>
        <div class="slices_hamburger"></div>
    </button>
</div>
<!-- end header -->

    
            <div id="menu">
                <ul>
                    <li id="close_btn" class="noJavascript">
                    <button onclick="trigger_menu()">
                        <div id="close_cont">
                            <div class="closeslice"></div>
                            <div class="closeslice"></div>
                        </div>
                     </button>
                    </li>
<li><a href="index.html">Home</a></li><li><a href="contacts.html">Contacts</a></li><li><span>Faq</span></li><li><a href="list1.html">Destinations</a></li></ul></div>

<!-- navigation bar -->

<div id="menu_hide">

<div id="breadcrumb">
    <h2 id="position_page">
        FAQ
    </h2>
</div>

<div id="content"><!-- avrà margin: 0 auto; per averlo centrale con larghezza di 720px -->
       
 <div class="row">
            <h3 class="subtitle">Questions and Answers!</h3>
            <div id="question_container">
                <div class="question">
                  <p>
                    <span class="strong db">
                        How fast do your rockets go?
                    </span>
                        Around 85% light speed, much faster than your car.
                    </p>
                </div>
                <div class="question">
                  <p>
                    <span class="strong db">
                        What kind of luggage can I bring with me?
                    </span>
                        Each passenger is granted room equivalent to a cube of side 2 metres (8 m<sup>3</sup>).
                        Business class grants you an equivalent of 125 m<sup>3</sup>: you can bring your Tesla with you!
                    </p>
                </div>
                <div class="question">
                  <p>
                    <span class="strong db">
                        Will I be older, younger after traveling with you?
                    </span>
                        Relativistic effects and time dilation can be experienced when travelling at any speed;
                        the guaranteed cruise speed of our rockets is pretty near light speed, but not enough to
                        experience
                        months or even years differences. Our R&amp;D team estimated that you may live 5 minutes longer.
                    </p>
                </div>
                <div class="question">
                  <p>
                    <span class="strong db">
                        Is there any anti-gravity system during the journey?
                    </span>
                        Of course! Except when leaving and landing on a planet, the anti-gravity levels set
                        automatically
                        to ensure an Earth-like experience.
                    </p>
                </div>
                <div class="question">
                  <p>
                    <span class="strong db">
                        Can I use electromagnetic devices (mobile, IPods ...) during the journey?
                    </span>
                        Our passenger bay is equipped with a self-containing electromagnetic shield, so no devices could
                        possibly interfere with the cabin activities: you are free to use any device!
                    </p>
                </div>
                <div class="question">
                  <p>
                    <span class="strong db">
                        I am a very sporty person, will there be available training areas for long journeys?
                    </span>
                        An entire bay is reserved to sports: there is enough room to host two full-size football fields.
                        There is also a 25m-long swimming pool and a spa.
                    </p>
                </div>
                
                 <div class="question">
                  <p>
                    <span class="strong db">
                        Can I bring my children with me?
                    </span>
                        Of course! You can bring your whole family with you, except for your pets.
                        Children of all ages can travel with us, albeit we wouldn't suggest you to bring toddlers for long journeys.
                    </p>
                </div>               
 
                 <div class="question">
                  <p>
                    <span class="strong db">
                        How much it would cost?
                    </span>
                        Per person 5.000$, except for kids under 10 years old who get to travel for free.
                    </p>
                </div>
                
                <div class="question">
                  <p>
                    <span class="strong db">
                        Do we have beds to sleep in during long journeys?
                     </span>
                       Absolutely! Every passenger will have a bed in a cabin.
                       Every cabin can have 2 up to 10 beds.
                       You can choose the one that suits you best.
                       If you are traveling alone, we highly recommend you our largest cabins, as we feel you could get to meet a lot of new people.
                    </p>
                </div>      
                
                <div class="question">
                  <p>
                    <span class="strong db">
                        I am celiac, will be there food I can actually eat?
                    </span>
                        Our chefs are ready for everything, you name it. There are special dishes for celiac, vegetarian
                        and vegan people. Make sure to notify the staff at your arrival!
                    </p>
                </div>
            </div>
        </div>


    </div>
<!-- end content -->

<div id="footer">
    <a id="gotop_help" href="#header">Go to the top</a>

    <p>All rights reserved <span class="print"><br/> Space Travel - https://spacetravelfinal.netlify.com </span></p>
    <div id="valid_w3c">
        <img id="logo_xhtml" alt=""  src="./img/xhtml.png" />
        <img id="logo_css" alt=""  src="./img/css.png" />
        <img id="logo_wai" alt=""  src="./img/wai.png" />
    </div>
</div>

</div>

<script type="text/javascript" src="./js/index.js"></script>

</body></html>
